Subject: Re: [Spridgets] It's alive!

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 21 Dec 2019 21:53:53 -0500

--===============8401036852516951533==
	boundary="--_com.lge.email_16490646349469192"

----_com.lge.email_16490646349469192
   charset=utf-8
Content-Transfer-Encoding: 8bit

A MILESTONE!Congratulations!!!!ChuckSent from my LG Mobile------ Original message------From: Robert Weeks via SpridgetsDate: Sat, Dec 21, 2019 7:39 PMTo: Robert Weeks via Spridgets;Cc: Subject:[Spridgets] It's alive!Well, I'll be damned if my son didn't get it started. He learned about setting up the distributor and timing as well as cleaned and set up the SU carbs. I was very hands off and just answered some questions. Mostly I just pointed him to the big red Robert Bentley Complete Official 1275cc Sprite/Midget book ;-)He's got a ways to go before it's roadworthy, but he's worked hard to get to this milestone. I remember being around his age when I first got my 1967 AH Sprite to run for the first time.Here's a short video:https://www.instagram.com/p/B6WrbxMnSVe/Happy holidays!Robert Robert WeeksBlack Moon Guitarshttps://blackmoonguitars.com/

----_com.lge.email_16490646349469192
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
</div>

</body></html>
----_com.lge.email_16490646349469192--

--===============8401036852516951533==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8401036852516951533==--